Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "M-QAM Transceiver", "M-QAM Transceiver.vcxproj", "{F4982237-0D0C-2DF9-224A-BFCB25D8B413}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F4982237-0D0C-2DF9-224A-BFCB25D8B413}.Debug|Win32.ActiveCfg = Debug|Win32
		{F4982237-0D0C-2DF9-224A-BFCB25D8B413}.Debug|Win32.Build.0 = Debug|Win32
		{F4982237-0D0C-2DF9-224A-BFCB25D8B413}.Release|Win32.ActiveCfg = Release|Win32
		{F4982237-0D0C-2DF9-224A-BFCB25D8B413}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(Performance) = preSolution
		HasPerformanceSessions = true
	EndGlobalSection
EndGlobal
